@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap');

:root {
    --backcolorDark: #020b13;
    --textColorWhite: #ffffff; 
    --textColorOrange: #ee820d;
    --textColorGreen: #4d9567;
    --textColorYellow: #b5a01c;
}

body {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: auto;
    background-color: var(--backcolorDark);
    color: var(--textColorWhite);
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 100%;
    font-family: 'Montserrat', 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Verdana;
}

a,
a:visited,
a:hover,
a:active,
a:focus {
    text-decoration: none;
    color: inherit;
}

.footer_orange {
    color: var(--textColorOrange);
    background-image: linear-gradient(0deg,rgba(238, 86, 7, 1) 0%, rgba(242, 117, 17, 1) 69%);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
}

.bt {
    background: #EE5607;
    background: linear-gradient(45deg,rgba(238, 86, 7, 1) 0%, rgba(242, 117, 17, 1) 69%);
    color: var(--textColorWhite);
    height: 40px;
    border-radius: 8px;
    padding-left: 10px;
    padding-right: 10px;
    cursor: pointer;
    border: none;
    display: flex;
    align-items: center;
    justify-content: center;
}

.header_content {
    width: 100%;
    height: 110px;
    top: 0px;
    position: fixed !important;
    box-sizing: border-box;
    padding: 20px;
    padding-top: 5px;
    padding-bottom: 0px;
    display: flex;
    align-items: center;
    font-size: 18px;
    background: #020B13;
    background: linear-gradient(180deg, rgba(2, 11, 19, 1) 89%, rgba(242, 117, 17, 0) 100%);
}

.header_items {
    height: 100%;
    display: flex;
    align-items: center;
    width: 60%;
    justify-content: center;
    gap: 5%;
}

.header_item {
    cursor: pointer;
    color: var(--textColorWhite);
}

.header_item:hover {
    color: var(--textColorOrange);
}

.header_intl {
    display: flex;
    gap: 20px;
    margin-right: 20px;
}

.header_intl_item {
    cursor: pointer;
}

.header_btsignup {
    width: 150px;
    font-size: 15px;
}

.header_signup {
    margin-right: 20px;
    flex-grow: 1;
    display: flex;
    justify-content: flex-end;
    gap: 20px;
    font-size: 0.9rem;
    align-items: center;
}

.header_logo {
    cursor: pointer;
}

.header_item_selected {
    color: var(--textColorOrange);
    cursor: pointer;
}

.footer_content {
    width: 100%;
    height: 120px;
    font-size: 0.8rem;
    display: flex;
    box-sizing: border-box;
    padding: 40px;
    color: #888;
    align-items: center;
    margin-bottom: 20px;
}

.footer_details {
    width: 30%;
}

.footer_divider {
    width: 2px;
    height: 120px;
    background-color: #222;
    margin-left: 30px;
    margin-right: 30px;
}

.footer_category_title {
    color: #fff;
}

.footer_category_links {
    margin-top: 14px;
    display: flex;
    flex-direction: column;
    gap: 7px;
}

.footer_item {
    color: #888;
}

.footer_item:hover {
    color: var(--textColorOrange);
}

.footer_category_links_container {
    display: flex;
    gap: 10px;
    height: 80px;
}

.header_lateral_menu_bt {
    display: none;
}

.menu_content {
    display: none;
}

.aviops-popup {
    width: 360px !important;
    padding: 1rem !important;
    font-size: 0.9rem !important;
}

.aviops-popup .swal2-title {
    font-size: 1.2rem !important;
}

.aviops-popup .swal2-html-container {
    font-size: 0.9rem !important;
}

.aviops-popup .swal2-icon {
    transform: scale(0.75);
}

.btlogout {
    background: none;
    border: none;
    padding: 0;
    margin: 0;
    color: inherit;
    font: inherit;
    cursor: pointer;
    font-size: 18px;
}

@media (max-width: 767px) { 
    .header_items {
        display: none;
    }

    .header_signup {
        display: none;
    }

    .header_logo {
        margin: 0px;
        padding: 0px;
    }

    .header_content {
        padding: 10px;
    }

    .header_logo img {
        height: 70px;
    }
    
    .header_intl {
        display: none;
    }

    .header_lateral_menu_bt {
        display: flex;
        width: 100px;
        height: 10px;
        flex-grow: 1;
        cursor: pointer;
        align-items: center;
        justify-content: flex-end;
        margin-right: 10px;
    }

    .footer_content {
        flex-direction: column;
        margin: 0;
        margin-bottom: 50px;
    }

    .footer_details {
        width: 100%;
        text-align: center;
    }

    .footer_product {
        display: none;
    }

    .menu_content {
        display: flex;
        position: fixed !important;
        top: 0;
        left: 0;
        width: 100vw;
        height: 100vh;
        background-color: var(--backcolorDark);
        flex-direction: column;
        box-sizing: border-box;
        padding: 20px;
    }

    .menu_close {
        width: auto;
        display: flex;
        justify-content: flex-end;
        margin-top: 20px;
    }

    .menu_container_items {
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        gap: 10px;
        margin-top: 10px;
    }

    .menu_container_item {
        height: 40px;
        display: flex;
        align-items: center;
    }

    .menu_container_item {
        display: flex;
    }

    .menu_container_item_icon {
        width: 50px;
    }
}
